<div class="appSection">
  <h2>Active tasks:</h2>
  <app-task-list [tasks]=activeTasks></app-task-list>
  <!-- <div class="actions">
    <button type="button" (click)="loadMoreTasks()">Load more tasks</button>
  </div> -->

  <h2>Completed task:</h2>
  <app-task-list [tasks]=completedTasks></app-task-list>

</div>
